Kompatibilität von G5

Dieses Thema im Forum "Software" wurde erstellt von tom.hoeppner, 26. August 2003.

  1. tom.hoeppner

    tom.hoeppner New Member

    Hallo,

    ich habe gehört, dass Virtual PC 6.1 Probleme mit dem G5 haben soll und nicht läuft.
    Daher meine Frage: Laufen die bisher für Jaguar erschienenen Anwendungen und Spiele
    welche bis jetzt nur für den G3 und G4 sind. Es wäre beim Umstieg schade, wenn nicht jede Sofotware läuft. Über Antworten würde ich mich sehr freuen.

    Gruß

    Tom Höppner
     
  2. gratefulmac

    gratefulmac New Member

    Ich habe gehört, das noch keiner einen G5 besitzt.
    Deshalb wird wohl kaum jemand eine genaue Antwort geben können.
     
  3. Multiuser

    Multiuser New Member

    Hi, ich habe bei Apple und auf diversen anderen Seiten gelesen, daß es da keine Probleme geben soll. Die alten G3 sollen mit Panther sogar erheblich schneller sein. Mit Virtual PC ist das auch deshalb verständlich, weil es ein Emulator ist. Dies bedeutet, daß der Emulator den Prozessorcode von Mac und PC jeweils übersetzen muß und da ist es schon logisch, daß die Übersetzungen, die für den G4 programmiert wurden, für den G5 nicht stimmen. Deshalb das Problem mit dem VPC und G5. Sollte die anderen Programme nicht stören. Meine Hand kann ich aber nicht dafür ins Feuer legen, daß absolut alles an Programmen funktioniert, was jemals für G3/G4 geschrieben wurde. Wäre ja sonst Hellseher.
     

Diese Seite empfehlen